<?xml version="1.0" encoding="utf-8"?>
<archivo_palabra apal_id="MX_ETL2019_0000001">
  <cabecera>
    <subcorpus nombre="CEA"/>
    <fecha fecha="2022-12-31"/>
    <titulo_principal>
      <titulo>Título principal</titulo>
    </titulo_principal>
    <edicion lugar="Un lugar" editorial="Una editorial" fecha="2022-12-31" fecha_original="1999-12-31"/>
    <palabras cantidad="1"/>
    <clasificacion_textual medio="EFP" pais="MX" region="Una región" ciudad="Una ciudad"/>
  </cabecera>
  <cuerpo>
    <tabla>
      <fila>
        <pag num="1"/>
        <celda>Celda</celda>
      </fila>
    </tabla>
  </cuerpo>
</archivo_palabra>
